$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -3800000.0
    - - 600000.0
      - -3800000.0
    - - 600000.0
      - -3900000.0
    - - 700000.0
      - -3900000.0
    - - 700000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: f7f43f31-664f-4bd9-bede-11a809729603
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2003-01-01
lineage:
  ls5_fc_albers:
  - deca0880-adb7-4a50-abe0-f756c3e15e5c
  - 1afec501-916a-4a74-9f8f-28b2a36340e4
  - 87fd4bb9-98e1-4421-9724-f931e8321cf4
  - d50502d7-1bcf-40fb-bddb-b3705fc4bf74
  - b2e52860-b887-4186-a8a6-fcb5065d4d98
  - ac5f8aed-ced5-47c6-8312-80cf43b9747b
  - 2cbea6eb-812e-4319-9a98-172429aeb9bd
  - b9db334b-5e45-466e-bfda-9faf62feb336
  - dca8a6fb-cd9d-4983-bcfe-1c7a6239b720
  - 20bb02a4-6429-421d-b6a2-9333c7b7ceaf
  - baad37c8-ef96-4c3b-bde4-420b15ee2798
  - cce75645-4686-4a54-9b9f-2c10bf090d0e
  - f7e67567-871d-4d9c-ba44-1193050c7d8c
  - 4effd75a-f272-43e0-ad0f-7ae594080a6d
  - a8564ff3-277a-4886-b5f3-7dc9fd682512
  - 33bbbe47-f651-4b20-bd9a-e12bec3ee3b1
  - e38333be-a348-4231-a11c-99c0bda7eaf9
  - ecb214cf-7cc3-42fa-a2bb-2dd7f23c5af5
  - 9c59fce8-c66b-4694-b1f9-8f7660bd4789
  - 30a9389d-63f9-4da7-a8e6-b53ad6e4089f
  - 3fae7be1-f446-4d1a-abf4-db5f3b248c50
  - 3b6d6b16-478a-48b9-924d-7d5e588b1be1
  - 58c2493a-97e9-482d-892b-36dd508b7a87
  - 9578d467-5896-43e1-8bb1-5195b6f0e28e
  - a0dab954-f01b-4b4c-881d-ca09107325bf
  - 96d64a71-5493-47b3-a0e8-4776ef22ed3f
  - a1f46643-4480-4394-a626-8700ccb4a0d1
  - ac6b792e-bb12-4910-96f1-e45c5d0ede5b
  - 2da3f291-cdb5-45ba-8a20-cdd10edf20ce
  - a491cd19-19ee-4565-bc09-fe09138b2987
  - ead17473-1062-44df-8e3e-852551812c6e
  - 80e94d98-2b7d-470d-aea5-93ed7552bb4c
  - 77935ffa-72d6-430b-9e4c-c32bfcfbf4ec
  - f3c92089-e2c8-4c3b-b233-431483600c15
  ls5_nbart_tmad_annual:
  - c12f6704-da77-4d49-ba95-ca6249855186
  ls7_fc_albers:
  - 1b9864c3-9599-426b-9836-4cacf628230c
  - 8aca36d5-98e1-4941-a099-ffa1a12dc084
  - 3e026b93-00ac-4be7-98a5-c2a0942a595a
  - 1a6eda1a-b6a4-4814-a2fa-4d26b7abdd98
  - eff63c88-bced-4bb4-9720-d14a16f45019
  - 62b1e19a-c7fb-41e0-9472-9398d90eaf4b
  - a487c822-4b63-4657-a536-81a5c01be84f
  - 508a1fc7-6eda-491d-ab8a-1bb1394db240
  - 1a0a5300-5a9e-4d2d-a98e-7034400f3a22
  - 5455a284-d3dd-4cde-a26c-f621cf45d8d4
  - ad50214e-f37b-4649-a90a-be74559c9703
  - e7ac4ee6-1303-4759-9177-32c268888fe9
  - c3c0d377-850c-401d-bebf-71c66ea23732
  - b4470933-99cf-4b03-861f-b4219a1b8185
  - ce573537-de94-4c3b-be1e-4b93553e2b53
  - 94d6edcc-1ae2-40a6-a401-0064372e46ed
  - 5ee63dec-ea45-412d-8c1f-7a895f2592c3
  - 67689aa5-3676-4286-bfc0-21b456cbff09
  - e346e7ae-a6e5-454c-bdf6-0e4f285f379d
  - 7e2ea359-89ca-4af9-9282-db7c984ab645
  - db405213-5c00-4472-8599-2be9a3bc64b0
  - 1c6995ca-14a4-4652-8383-4c7182d94e22
  - 826da3df-9135-470f-85a8-54ea9e38658f
  - 772093a7-f530-401e-9436-96ac606a5271
  - 2768758b-a544-42c0-b99c-db4f2014a774
  - ec208c98-b0a5-42bf-9b1d-68d61ef187e1
  - d7d8a24d-61f7-464d-97e3-594fcb4560b1
  - 23beed76-85be-424b-b788-7a6f13746e1e
  - 03e382cd-a184-4a95-92a7-b91b8ad12785
  - 3836ceb5-73e8-42f8-909a-c0ee256449c7
  - f2ac4cca-33ae-462d-b356-93725311a9fc
  - 26ab158e-0394-4a4d-82b7-cfc2f6514255
  - 2e6c303a-bb43-46ff-b297-9df64b001ae3
  - 6b6b9264-d959-4575-ae48-23e29fab8d9d
  - f9242926-e411-410f-b1ab-bd4df4366501
  - cad956b4-38e2-45a8-a210-053358ffcbb3
  - 7c22c721-41a9-431e-8d23-50ec6d178dad
  - eb29fdd0-d08e-4b91-b137-23e825c58821
  - 631ec4d8-7b55-4f15-b701-74e51636be77
  - ce8e4a62-d75b-4257-a48d-16d75f49f24d
  - f6b05ec7-e836-4617-adf2-dda14e2d6fb0
  - dea0d500-513c-47b8-b042-28d32c6176d0
  - 4670c97f-dd90-4f38-b0ff-801d13674a88
  - 3f98ef7b-5034-476d-af83-0a1b75e4d3ca
  - 1f90a3e8-d5ad-49fe-b771-ebeacf2ba100
  - 88c208c5-6d45-4cf6-b0ec-dc4ea50a372a
  - 177eb235-d95b-4c4a-bb88-e62d9e94aeef
  - 2994b688-15da-4b7a-bb14-68dde54610df
  - cf69d0a3-c8e2-44da-9753-defb2db78db7
  - fa286123-bb15-4b8d-9252-1c58088872ce
  - 759c778a-151a-42b6-bd09-c4dcb7f8b7c1
  - 19ec37fa-49da-42f6-8bcd-6d06c732afbd
  - 879cc099-a48b-41bc-a3f6-cad03818ce5b
  - 60926d9c-f52d-49da-81a5-60feb6020a0f
  - c24647a3-6798-498a-a4af-226dec545ce2
  - d026c11d-a566-42c4-92d5-91f450577c50
  - 8a022f7c-32d1-43e1-9279-6c494ab87f17
  ls7_nbart_geomedian_annual:
  - db5f334a-6b28-4f31-9a2c-fdae04b6e2c5
  ls7_nbart_tmad_annual:
  - 2496e1c6-052c-4070-9347-456ceb5d0837
  wofs_albers:
  - 2a0d2dc5-0b90-4b86-b944-ca314788fd78
  - 278fb362-b19e-491b-806c-e030ae6bb681
  - 6b897749-6f81-435f-bb64-0608c64980c6
  - ae2b26ab-7cfa-4d4a-8238-5c96f900923e
  - 924760ef-02f8-442c-a4da-110d191f1e13
  - 38f0dc8c-5982-45f3-a1e7-d087fca81fa2
  - 92437508-18dc-496d-8046-16b67c8abdbd
  - c94b6f26-c078-417d-859e-bdc3776ab720
  - f714ea1b-3808-45d9-800d-16ea97c20c9f
  - 067c4728-6731-47b7-b364-4053e3ea4083
  - 4f117274-28a0-4ad4-899d-1757d05b7fbd
  - e98dcac6-a61b-4004-af30-ca6961c1fc0c
  - 27236a4e-87bc-494d-9e3e-832bb70e8b49
  - 638d5eac-f80c-48a2-999f-58ae92aa1d2f
  - ddb36614-1f64-4ad0-b31d-e8fa8a53c4a3
  - e9d90fc5-8165-4fe4-a0fa-4b93d5b3fef0
  - 0e8b65d7-9813-4b2f-ac18-c418ab635326
  - 3fb1af79-8112-468f-a13c-03c2308b76fa
  - 1ae56cdc-f72a-4523-a328-3b1004b4c4a8
  - a830be02-c02c-489a-8f30-11d6ddf9c079
  - 9154d17b-79da-4491-9704-d2745b118ac9
  - d79f70ec-b1d2-42fc-bc98-463906537d94
  - 90247420-5b6e-40b0-9ae6-bcc05cc6ddc5
  - ee15839b-736f-492c-b56f-04da36bba0ab
  - 25b2d865-4dd6-4752-ae0d-069bf26c3a8d
  - 92db34a6-a9c9-47ba-817c-b48d77d23349
  - 87a2158f-922f-4d17-8868-5f5fcb5fe2db
  - 54860e3e-aa0b-4456-a1cc-77bbf817bdc1
  - 7f03d68c-c453-41da-bb16-64f86589c430
  - 26e5b8c4-424d-4a92-964a-567e13a95166
  - 757277e4-1b96-4a31-8f25-2a204f8928a0
  - 89bf5f7d-8af6-42b8-8492-69a39ffe35c0
  - 337093a9-6a65-4082-af2e-45ba73c92463
  - 6313bef7-4db1-4dc7-b40e-f434fdb16874
  - a5217bd2-fa83-419a-b9dc-e7c8924b2d44
  - b7e6b083-af5d-43ca-b6eb-e5c056e2a07a
  - 590f205b-757d-4ba2-b8b0-0da3928e606e
  - b662db16-c5ca-425a-b563-2d50ad69908a
  - d820a185-07be-4299-96c8-4ed7ceffeaf0
  - 3d2e0d88-c876-4ed5-bfdd-16b94d7fe6e6
  - 59689551-cd62-4ebd-88e1-88c3b1c53655
  - bc39b115-a092-4af4-8f94-50e65ef6b0c9
  - 875754fe-9422-4be0-a792-7e4139039a12
  - 4dab0810-63e7-4f63-92db-75ade97a56a3
  - 03f8dac9-6e45-4921-935b-a16a616f8ba5
  - 5036815f-f1d4-4809-b1a4-1589d2748130
  - 54b87133-0fb1-4bda-92fa-f1686eed78dd
  - 0e7d68b6-39cf-444b-9cfb-31f3439fd410
  - 525cd20a-470c-4e10-a977-e6e9f9bc28c6
  - 8ec53e7e-fcfb-4976-ad5a-e800f6aef59c
  - ad17cdf8-dd70-4a9e-8b9c-0fcdb5f93056
  - 4056da45-d48d-4462-82de-1fa0b913a296
  - fb7c2d77-106a-4f8c-a5ee-23096045e3f5
  - 6061e011-844a-4d98-8975-d33f4197e76b
  - 5cfb79a5-baef-42bb-9b2b-d7f8ab31f253
  - ce3541fb-af8c-4067-b786-4cee44b5fdfa
  - f34dcf69-6261-4b3b-99d0-7e1d96872336
  - 6f18038b-d1ba-4419-ab25-4c398a9c7889
  - d1d887cc-8456-4db7-9e84-edb19aa67a60
  - 1cb0463f-c7ce-446d-9471-623ea31587f5
  - c7fa61fb-38a6-4b5a-8a17-6292a3bd0971
  - 8acc34d5-caef-4d17-8005-3d58521092bd
  - c44dff19-326e-4fa3-9d03-ddcfacf43f20
  - 8188e313-37d1-486b-9a94-9a39a1fa4c69
  - d0a8b59b-571c-44c6-b469-6e00f67217c2
  - f5b85274-846a-456f-a2fc-98a8bb90cbea
  - 8acff8a7-283b-4f48-a8fb-76c2085fb7f7
  - 293d448e-519b-426e-9522-fe4319d6329e
  - 3efb1cef-ad1a-48d3-a012-a02c275fe92b
  - 09b85805-7415-4589-af56-eb0d9e6fdeac
  - f6313fd4-21e3-478e-b535-92963401c806
  - d1dfbbbc-407b-476f-b7d7-b5cf9170f4fa
  - 1ed374b0-3c47-4b33-a9f8-afb658b6e7e6
  - 36a681db-6fc0-4d14-b1d9-dbc25fc8950b
  - 2b0aeaf5-b4c8-4f09-b9bd-433858ce746a
  - 9d9f269d-59b4-48af-b992-6530450cb992
  - cc174a0f-7c95-46cd-a14e-f3615294c4f2
  - 446befbf-f408-4498-9348-c4f31ba30ab0
  - cbb5546c-3f0c-486a-a25a-8d9cbba35dfd
  - c226961d-8a48-4f08-a578-5f7333261910
  - 535b9c66-85be-4efa-93be-084326e1f67b
  - e99f47b6-7f2a-4b4a-b2ad-a7de5febf61a
  - cd6a6895-4267-443b-8309-158cad19dd34
  - 529acba2-089b-46ca-9257-b7e110666840
  - d49681ab-79df-4f8b-898d-8a658c4260e5
  - 4a3b01dc-02d2-4089-aaf9-487c85e03381
  - caccebaa-164c-42b7-9a88-62daccbb1be2
  - ec4fa22e-7f7b-4051-8528-6369bb9fad30
  wofs_annual_summary:
  - 9d4073fa-a50d-4b92-bdc1-a7865b37eea3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2003-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2003-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:39:28.930619Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
